<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/difffp5/tp/onlinemanual/tpestDiff61FP5" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目估算模块</Title>
		<Keyword ContextSensitive="No"><Level1>
                                 Infor ERP LN 6.1 FP5 的差异 的差异</Level1>
			<Level2>项目估算模块</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">本主题说明 Infor ERP LN 6.1 FP3 和 Infor ERP LN 6.1 FP5 中的项目估计模块之间尚未在其它差异主题中介绍的差异。</Paragraph>
	</GeneralSection>
	<GeneralSection><List><ListTitle>新增功能和更改的功能</ListTitle>
			<ListItemHead>换算系数</ListItemHead>
			<ListItem><Link href="/baanerp/tp/est/tpest2200m000" role="session">下达估算到预算 (tpest2200m000)</Link> 进程中添加了新字段<Link href="/baanerp/tp/est/tpest2200m000#appr.yeno" role="formfield">换算系数</Link>，以将换算系数复制到目标物料中。在<GUIRef href="/baanerp/tc/ibd/tcibd0103m000" role="session">换算系数 (tcibd0103m000)</GUIRef> 进程中定义换算系数。</ListItem>
		</List>
	</GeneralSection>
</ManualTopic>
